
/*** Reset CSS *******************/
html, body, form, input, select, fieldset {font-size: 16px; font-family: Arial, Tahoma, Verdana; color: #ffffff; }                                    
body {background-color: #000000; text-shadow: #600 0.1em 0.1em 0.2em }

html, body, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, li, dl, address {margin: 0px; padding: 0px; }


h1, h2, h3, h4, h5, h6, pre, code {font-size: 10px; }
ul, ol {list-style: none; }

form label {cursor: pointer; }
address {font-style: normal; }

:link,:visited { text-decoration: none; text-shadow: #600 0.2em 0.2em 0.2em; color: #F90; font-variant:small-caps }
:link:hover, :visited:hover { color: #ffffff; text-shadow: #700 0.2em 0.2em 0.2em }

fieldset {border: none; }

div.clear, span.clear {clear: both; font-size: 0px; }


html, body{ 
 margin:0; 
 padding:0; 
 text-align:center;
 background-color:black;
 					font-family: Arial, Helvetica, sans-serif;
					font-size: 12px;
					font-stretch:condensed;
					font-weight: normal;
					color: #FFFFFF;
					line-height:17px;

/*					ul.simplelist li a:hover { color: #ffffff; text-shadow: #3ECFFF 0px 0px 5px; }*/
} 

a img{border:1px solid #F00;}
a img:hover{border:1px solid #FFF}

/*Fonts*/
h1 {text-decoration: none; font-weight: bolder; text-shadow: #600 0.1em 0.1em 0.2em; color: #F90;}

h2 { 
display: block;
font-size: 14px;
font-weight: 700;
margin-bottom: 0.83em;
margin-top: 0.83em;
}

h3 {
	font-size:12px;
	text-decoration: none; font-weight: bolder; text-shadow: #600 0.1em 0.1em 0.2em; color: #F90;}

#chat {
text-align:left;
padding-left:10px;
padding-right:5px;
}

.links{
text-align:left;
color:#FF9900;
padding-left:20px;
}

.bold{
font-weight:bold;
text-align:center;
padding-right:20px;
}

.boldwhite {
font-weight:bold;
letter-spacing:1px;
line-height:22px;
color:#FFF;
text-shadow: #600 0.1em 0.1em 0.2em;
}
 
#pagewidth{ 
 width:960px; 
 text-align:left;  
margin-left:auto; 
 margin-right:auto;
 background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/redesign/main_bg.png);
 background-repeat:repeat-y;
} 

#bgfix{
width:940px;
text-align:center;
margin-left:auto; 
 margin-right:auto;
}

#header{
width:100%;
height:300px;
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/main_header.png);
background-repeat:no-repeat;
display:block;
overflow:hidden;
}
    #header span {
    display: none;
    }

    #header li, #header a {
    height:300px;
    display:block;
    }

    #header li {
    float:right;
    list-style:none;
    }

    #header_li {
    width: 100%;
	height:300px;
    }
	#header a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_header.png") 0px -300px no-repeat;}


#menubar_container{
height:43px;
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png);
float:right;
width:940px;
}
	#menubar_ul{width:940px;float:left;margin:0 0 0 0;display:block;overflow:hidden}
    #menubar_ul span {
    display: none;
    }

    #menubar_ul li, #menubar_ul a {
    height:43px;
    display:block;
    }

    #menubar_ul li {
    float:left;
    list-style:none;
    display:inline;
    }

	#control {width: 400px;}
    #blog {
    width: 60px;
    }
    #blog_active {
    width: 60px; background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png") -400px -86px no-repeat;
    }
    #videos {width: 75px;}
    #webcams {width: 100px;}
    #own {width: 140px;}
    #own_active {width: 140px;background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png") -635px -86px no-repeat;}
    #advertise {width: 105px;}
    #advertise_active {width: 105px;background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png") -775px -86px no-repeat;}
    #rss {width: 60px;}

	#control a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png") 0px -43px no-repeat; }	
	#blog a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png") -400px -43px no-repeat; }
	#blog_active a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png") -400px -43px no-repeat; }
    #videos a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png") -460px -43px no-repeat; }
    #webcams a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png") -535px -43px no-repeat; }
    #own a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png") -635px -43px no-repeat; }
    #own_active a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png") -635px -43px no-repeat; }
    #advertise a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png") -775px -43px no-repeat; }
    #advertise_active a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png") -775px -43px no-repeat; }
    #rss a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_menubarr.png") -880px -43px no-repeat; }
	


/*Left*/ 

#maincol{  
 float: left; 
 width:690px;
 margin-left:10px;
 }

#paginator{
height:30px;
color: #ff3300;
line-height:30px;
letter-spacing:2px;
word-spacing:3px;
font-size:15px;
margin-bottom:10px
}
#paginator-bottom{
height:30px;
color: #ff3300;
line-height:30px;
letter-spacing:2px;
word-spacing:3px;
font-size:15px
}
 
#post{
 border:solid 1px #FF0000;
 width:690px;
 height:479px;
 margin-bottom:10px;
 }
 
#postimg{
width:300px;
height:450px;
float:left;
}

#post_title{
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/main_post_titlebg.png);
height:23px;
width:388px;
float:right;
font-weight:bold;
letter-spacing:1px;
line-height:22px
}

#own_post_title{
height:30px;
width:226px;
font-weight:bold;
letter-spacing:1px;
line-height:26px;
}

#post_bg {
	background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/post_bg.png);
	width:389px;
	height:425px;
	float:right;
	margin-left:1px;
	margin-right:-1px;
	}

.commentinput{
	padding-left:5px;
	float:left;
background:none;
border:none;
width:330px;
height:24px;
font-weight: bolder; text-shadow: #600 0.1em 0.1em 0.2em; color: #FF3010; font-size:12px
}

#visitors {
	float:left;
	padding-left:5px;
	text-shadow: #600 0.1em 0.1em 0.2em; color: #FF6910; font-size:12px}
	
#visitors_counter {
	padding-top:5px;
	margin-bottom:-5px;
	margin-left:-100px;
	width:50px;}


.nickinput{
padding-left:25px;
background:none;
border:none;
width:72px;
height:24px;
font-weight: bolder; text-shadow: #600 0.1em 0.1em 0.2em; color: #FF3010; font-size:12px; font-style:italic;
}

#send{
width:40px;
height:27px;
float:right;
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/send.png);
background-repeat:no-repeat;
border:none;
margin:0 0 0 0;
display:block;
}
    #send span {
    display: none;
    }

    #send li, #send a {
    height:27px;
    display:block;
    }

    #send li {
    float:right;
    list-style:none;
    display:inline;
    }

    #sendli {
    width: 40px;
    }
	#sendli a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/send.png") 0px -27px no-repeat; }

#nick_ok{
	margin-top:20px;
width:40px;
height:27px;
float:right;
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/nick_ok.png);
background-repeat:no-repeat;
border:none;
margin:0 0 0 0;
display:block;
}
    #nick_ok span {
    display: none;
    }

    #nick_ok li, #nick_ok a {
    height:27px;
    display:block;
    }

    #nick_ok li {
    float:right;
    list-style:none;
    display:inline;
    }

    #nick_okli {
    width: 40px;
    }
	#nick_okli a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/nick_ok.png") 0px -27px no-repeat; }


.chat {
	width:375px;
	height:225px;
text-align:left;
scrollbar-base-color:#FF0000;
overflow-x:hidden;
overflow-y:auto;
margin-top:1px;
margin-left:7px;}

#howtochat {
	padding-top:40px;
	height:80px;
	text-shadow: #000 0.1em 0.1em 0.2em; color: #FF6910; font-size:16px;
	font-weight:600;
	font-variant:small-caps;}
	
#categorylink {font-size:22px; font-style:italic; margin-right:-180px; margin-top:-60px;}

#cat_date_container{
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/main_post_catdatebg.png);
width:300px;
height:26px;
float:left;
font-weight:bold;
letter-spacing:1px;
overflow:hidden;
margin-top:4px;
border:1px solid #F00;
margin-left:-300px;
}

#category{
float:left;
width:129px;
padding:4px 0 5px 0;
color:#FFCC00;
}
#date{
float:right;
width:171px;
padding:4px 0 5px 0;
}

#ownpost { background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/ownpost_bg.png); width:226px; height:400px; border:solid 1px red}

#ownpost_img { margin-top:60px}
#own_cat_date_container{
width:226px;
height:30px;
font-weight:bold;
letter-spacing:1px;
overflow:hidden;
padding-top:3px
}

#own_category{
float:left;
width:90px;
color:#FFCC00;
}
#own_date{
float:right;
width:136px;
}

#buttons_container{
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/main_post_buttonsbg.png);
width:388px;
height:26px;
float:right;
margin-top:5px;
}
	#buttons_ul{width:388px;float:left;margin:0 0 0 0;display:block;overflow:hidden}
    #buttons_ul span {
    display: none;
    }

    #buttons_ul li, #buttons_ul a {
    height:26px;
    display:block;
    }

    #buttons_ul li {
    float:left;
    list-style:none;
    display:inline;
    }

    #golive {width: 222px;}
    #mail {width: 25px;}
    #facebook {width: 23px;}
    #twitter {width: 23px;}
    #del {width: 24px;}
    #digg {width: 23px;}
    #tumblr {width: 23px;}
    #reddit {width: 25px;}
	
    #golive a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_post_buttonsbg.png") 0px -26px no-repeat; }
    #mail a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_post_buttonsbg.png") -222px -26px no-repeat; }
    #facebook a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_post_buttonsbg.png") -247px -26px no-repeat; }
    #twitter a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_post_buttonsbg.png") -270px -26px no-repeat; }
    #del a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_post_buttonsbg.png") -293px -26px no-repeat; }
    #digg a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_post_buttonsbg.png") -317px -26px no-repeat; }
    #tumblr a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_post_buttonsbg.png") -340px -26px no-repeat; }
    #reddit a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_post_buttonsbg.png") -363px -26px no-repeat; }


#bookmark2{
width:690px;
height:200px;
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/bookmark2.png);
background-repeat:no-repeat;
display:block;
border:solid 1px #FF0000;
overflow:hidden;
margin-bottom:10px;
}
    #bookmark2 span {
    display: none;
    }

    #bookmark2 li, #bookmark2 a {
    height:200px;
    display:block;
    }

    #bookmark2 li {
    float:right;
    list-style:none;
    }

    #bookmark2_li {
    width: 690px;
	height:200px;
    }
	#bookmark2_li a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/bookmark2.png") 0px -200px no-repeat;}
	
#vs_container {
margin-bottom:10px;
width:692px;
height:483px;
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/vs_bg.png)}

#vs_title_left{
	text-indent:5px;
	height:27px;
	width:245px;
	float:left;
	font-weight:bold;
letter-spacing:1px;
line-height:30px}
#vs_title_right{
	height:27px;
	width:245px;
	float:right;
	font-weight:bold;
letter-spacing:1px;
line-height:32px}
#vs_title_left_clicks{
	text-indent:7px;
font-weight: bolder; text-shadow: #600 0.1em 0.1em 0.2em; color: #F90;
	font-size:16px;
	font-style:italic;
	height:27px;
	width:90px;
	float:left;
	font-weight:bold;
letter-spacing:3px;
line-height:30px}
#vs_title_right_clicks{
	text-indent:-5px;
	font-weight: bolder; text-shadow: #600 0.1em 0.1em 0.2em; color: #F90;
	font-size:16px;
	font-style:italic;
	height:27px;
	width:90px;
	float:right;
	font-weight:bold;
letter-spacing:3px;
line-height:32px}
	
#vs_centercol{
	width:92px;
	height:422px;
	margin-left:300px;
	margin-top:31px;}

.vsimg_left{float:left; margin-top:3px;}
.vsimg_right{float:right;}


/*Right*/ 


#rightcol{
float:right;
width:230px;
}

#cat{
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/main_catt.png);
float:right;
width:230px;
margin-bottom:10px;
}
	#cat_ul{width:230px;float:right;margin:0 0 0 0;display:block;overflow:hidden}
    #cat_ul span {
    display: none;
    }

    #cat_ul li, #cat_ul a {
    height:30px;
    display:block;
    }

    #cat_ul li {
    list-style:none;
    display:inline;
    }
  
#babes {height: 30px;}
#blondes {height: 30px;}
#teens {height: 30px;}
#glamour {height: 30px;}
#bigboobs {height: 30px;}
#asians {height: 30px;}
#lesbians {height: 30px;}
#celebs {height: 30px;}
#stockings {height: 30px;}
#exgirlfriends {height: 30px;}
#amateur {height: 30px;}
#fetish {height: 30px;}

#babes a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_catt.png") 0px -360px no-repeat; }
#blondes a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_catt.png") 0px -390px no-repeat; }
#teens a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_catt.png") 0px -420px no-repeat; }
#glamour a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_catt.png") 0px -450px no-repeat; }
#bigboobs a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_catt.png") 0px -480px no-repeat; }
#asians a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_catt.png") 0px -510px no-repeat; }
#lesbians a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_catt.png") 0px -540px no-repeat; }
#celebs a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_catt.png") 0px -570px no-repeat; }
#stockings a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_catt.png") 0px -600px no-repeat; }
#exgirlfriends a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_catt.png") 0px -630px no-repeat; }
#amateur a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_catt.png") 0px -660px no-repeat; }
#fetish a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/main_catt.png") 0px -690px no-repeat; }
	
 
#bookmark1{
width:220px;
height:220px;
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/bookmark1.png);
background-repeat:no-repeat;
display:block;
border:solid 1px #FF0000;
overflow:hidden;
}
    #bookmark1 span {
    display: none;
    }

    #bookmark1 li, #bookmark1 a {
    height:220px;
    display:block;
    }

    #bookmark1 li {
    float:right;
    list-style:none;
    }

    #bookmark1_li {
    width: 220px;
	height:220px;
    }
	#bookmark1_li a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/bookmark1.png") 0px -220px no-repeat;}

.box{
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/main_boxbg.png);
background-repeat:repeat-y;
width:219px;
border:solid 1px #FF0000;
margin-top:10px;
font-size:16px;
line-height:20px
 }

#search{
padding-bottom:10px;
}

#searchbox{
width:187px;
height:30px;
float:left;
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/searchbox.png);
background-repeat:no-repeat;
border:none;
display:block;
margin-bottom:10px;
}

#searchinput{
width:177px;
padding-top:7px;
padding-left:5px;
border:none;
background:none;
font-weight: bolder; text-shadow: #600 0.1em 0.1em 0.2em; color: #FF3010; font-size:12px
}

#go{
width:32px;
height:30px;
float:right;
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/searchbox_go.png);
background-repeat:no-repeat;
border:none;
margin:0 0 0 0;
display:block;
}
    #go span {
    display: none;
    }

    #go li, #go a {
    height:30px;
    display:block;
    }

    #go li {
    float:right;
    list-style:none;
    display:inline;
    }

    #goli {
    width: 32px;
    }
	#goli a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/searchbox_go.png") 0px -30px no-repeat; }

#artsites{
	padding-bottom:10px
}

.banner{
height:150px;
width:200px;
background-color:#FFFFFF;
margin:10px;
text-align:center;
}
 
#info{
	height:200px;
}

#footer{
 height:35px; 
 clear:both;
 background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/main_footer.png);
 padding-top:20px;
 overflow:hidden;
 color:#F30;
 } 
 
 
 
 .form { padding:10px;}
 
.forminput {
	border: 1px solid red;
	background:#a20b0b;
	color: red;
	margin:10px}
.formselect {
	border: 1px solid red;
	background:#a20b0b;
	color: red;
	margin-left:20px;}
.formtextarea {
	border: 1px solid red;
	background:#a20b0b;
	color: white;}
.forminput:hover {
	border: 1px solid white;
	background: url(none) no-repeat #990000;
	color: #ffffff;
}
.forminput:focus {
	border: 1px solid red;
	background: url(none) no-repeat red;
	color: #ffffff;
}
------------------------------
#popup_page { background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/popup.png); width:300px; height:450px; background-color:#0C9}
#popup_content { width:250px; height:250px; margin-top:200px; text-align:center; background-color:#609}


#winner_container { background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/winner_bg.png); width:220px; overflow:hidden; border:solid 1px #F00; margin-top:10px;}
#winner_name { width:175px; height:30px; padding-top:59px; margin-top:6px; margin-left:-30px;
font-weight:bold;
letter-spacing:1px;
color:#FFCC00;
text-shadow: #600 0.1em 0.1em 0.2em;}
#winner_img {margin-top:-7px}
#vote{
	margin-top:-5px;
width:220px;
height:39px;
background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/vote.png);
background-repeat:no-repeat;
display:block;
overflow:hidden;
}
    #vote span {
    display: none;
    }

    #vote li, #vote a {
    height:39px;
    display:block;
    }

    #vote li {
    float:right;
    list-style:none;
    }

    #vote_li {
    width: 220px;
	height:39px;
    }
	#vote_li a:hover {background:url("//content6.livejasminbabes.net/images/livejasminbabes.net/vote.png") 0px -39px no-repeat;}
	
	
	
	
#mainfriends_banner {
	width:200px;
	height:200px;
	overflow:hidden;
	display:block;
	background-image:url("http://193.34.134.18/friendimages/.jpg")
}
--------------------------------------
#rating_pos {margin-top:10px; padding-top:5px}
.rating {height:47px; width:385px;}
.rate_this_model { width:150px; height:30px; float:left;text-shadow: #000 0.1em 0.1em 0.2em; color: #fff; font-size:14px;
	font-weight:600;
	font-variant:small-caps; margin-top:5px}
.rate_this_gallery { width:130px; height:30px;text-shadow: #000 0.1em 0.1em 0.2em; color: #fff; font-size:14px;
	font-weight:600;
	font-variant:small-caps; margin-top:20px; margin-left:5px}
.rate_model_votes { width:80px; height:30px; float:right;text-shadow: #000 0.1em 0.1em 0.2em; color: #fff; font-size:12px;
	font-weight:600;
	font-variant:small-caps; margin-top:-18px}
.rate_gallery_votes { width:80px; height:34px; float:right;text-shadow: #000 0.1em 0.1em 0.2em; color: #fff; font-size:12px;
	font-weight:600;
	font-variant:small-caps; margin-top:-20px}
/* Rating Model */
.rating_model,
.rating_model a:hover,
.rating_model .current_model
{
  background: url(//content6.livejasminbabes.net/images/livejasminbabes.net/rating_model.png) left;
}
.rating_model
{
  position: relative;
  width: 125px; /* 5 stars width */
  height: 25px; /* 1 star height */
  overflow: hidden;
  list-style: none;
  margin: 0px;
  padding: 0px;
  background-position: top left;
  margin-left:130px;
  margin-top:-35px
}
.rating_model li
{
  display: inline;
}
.rating_model a,
.rating_model .current_model
{
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -9000px;
  height: 25px; /* 1 star height */
  line-height: 25px; /* 1 star height */
  outline: none;
  overflow: hidden;
  border: none;
  /* I replaced the pixel-width with an em-width, but must set font size in px */
  font-size: 25px; /* 1 star width */
}
/* Show stars when hovered */
.rating_model a:hover
{
  background-position: left bottom;
}
/* Set each section to the appropriate width, stacking so leftmost is topmost */
.rating_model a.rate1_model
{
  width: 20%;
  z-index: 6;
}
.rating_model a.rate2_model
{
  width:40%;
  z-index: 5;
}
.rating_model a.rate3_model
{
  width:60%;
  z-index: 4;
}
.rating_model a.rate4_model
{
  width:80%;
  z-index: 3;
}
.rating_model a.rate5_model
{
  width:100%;
  z-index: 2;
}
.rating_model .current_model
{
  z-index: 1;
  background-position: left center;
}
-------------------------------------------
/* Rating */
.rating_gallery,
.rating_gallery a:hover,
.rating_gallery .current_gallery
{
  background: url(//content6.livejasminbabes.net/images/livejasminbabes.net/rating_gallery.png) left;
}
.rating_gallery
{
  position: relative;
  width: 125px; /* 5 stars width */
  height: 25px; /* 1 star height */
  overflow: hidden;
  list-style: none;
  margin: 0px;
  padding: 0px;
  background-position: top left;
}
.rating_gallery li
{
  display: inline;
}
.rating_gallery a,
.rating_gallery .current_gallery
{
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -9000px;
  height: 25px; /* 1 star height */
  line-height: 25px; /* 1 star height */
  outline: none;
  overflow: hidden;
  border: none;
  /* I replaced the pixel-width with an em-width, but must set font size in px */
  font-size: 25px; /* 1 star width */
}
/* Show stars when hovered */
.rating_gallery a:hover
{
  background-position: left bottom;
}
/* Set each section to the appropriate width, stacking so leftmost is topmost */
.rating_gallery a.rate1_gallery
{
  width: 20%;
  z-index: 6;
}
.rating_gallery a.rate2_gallery
{
  width:40%;
  z-index: 5;
}
.rating_gallery a.rate3_gallery
{
  width:60%;
  z-index: 4;
}
.rating_gallery a.rate4_gallery
{
  width:80%;
  z-index: 3;
}
.rating_gallery a.rate5_gallery
{
  width:100%;
  z-index: 2;
}
.rating_gallery .current_gallery
{
  z-index: 1;
  background-position: left center;
}

#mainpost{
	background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/mainpost_bg.png);border:1px solid #F00;
	margin-top:20px;
	margin-bottom:20px;
	width:690px;
	padding-bottom:20px}
	
#mainpost_title{
	font-variant:small-caps;
	font-weight:bolder;
	margin-top:-40px;
	font-size:18px;
	margin-bottom:30px}
	
#mainfriends_bottom {
	width:690px;
	text-align:center;
	margin-left:10px}
	
#mainfriends_title{
	font-variant:small-caps;
	font-weight:bolder;
	font-size:22px;
	color:white;
	margin-bottom:20px}
	
.mainfriends_banner_bottom {
	text-align:center;
	padding:10px;
	padding-bottom:20px}
	
	#gallery_table2{
	background-image:url(//content6.livejasminbabes.net/images/livejasminbabes.net/gallery_table2_bg.png);border:1px solid #F00;
	margin-top:10px;
	width:690px;}